<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
 "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<META name="GENERATOR" content="Htmlc 3.6">
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">

<TITLE>
JFLA
</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFACD">

<H1 ALIGN=CENTER>JFLA: Journées Francophones des Langages Applicatifs</H1>

<CENTER><IMG SRC="imgs/msm.jpg" HEIGHT=150 WIDTH=273>
        <IMG SRC="imgs/avoriaz.jpg" HEIGHT=150 WIDTH=273>
</CENTER>

<H2 ALIGN=LEFT>Objectifs</H2>

<P>Les JFLA (prononcer <EM>gifla</EM>) ont pour ambition de couvrir le
domaine des langages applicatifs c'est-à-dire, de façon large et dans
le désordre, les langages ensemblistes, fonctionnels, parenthétiques,
à objets ou acteurs, à la fois sur les plans théoriques (nouveaux
langages ou dialectes, sémantique de nouveaux traits, compilation,
interprétation etc.) et pratiques (utilisation de ces langages,
implantation, gestion de mémoire, algorithmes distribués ou
parallèles, mesure de performances, etc.)

<P>Ces journées ont été créées avec plusieurs buts. En premier lieu,
nous voulions reserrer les liens entre les divers acteurs de ces
communautés qui partagent, malgré des aspects superficiels divergents,
de larges pans communs qui les différencient tous en bloc des langages
algorithmiques plus classiques. Les réunir dans un même lieu pendant
deux jours pleins semblait idéal. En second lieu, nous souhaitions que
ces journées ne soient pas trop élitistes, quoique de bon niveau, afin
de permettre aux jeunes de s'exprimer et donc de s'entraîner à la rude
compétition mondiale dans un cadre moins difficile. Une conséquence
fut la prescription de la seule langue française (prescription
légèrement atténuée depuis puisqu'on tolère qu'un conférencier
s'exprime en anglais ou qu'il écrive en anglais s'il s'exprime en
français). En troisième et dernier lieu, nous nous reconnaissons un
rôle didactique et avons invité moult conférenciers de haut niveau à
venir exposer leur enthousiasme.

<H2 ALIGN=LEFT>Procédure de sélection</H2>

<P>Les papiers soumis aux JFLA sont tous revus soigneusement par au
moins 2 membres du comité de programme.

<P>Les papiers qui sont recalés ont tous été lus par une personne
supplémentaire pour s'assurer du bien fondé du jugement: les papiers recalés
reçoivent donc au moins 3 revues.

<P>Dans tous les cas on veille à la bienséance des commentaires
envoyés aux auteurs des papiers: les commentaires s'efforcent d'être
constructifs et ne sont jamais blessants ou décourageants pour les
auteurs.

<H2 ALIGN=LEFT>Historique</H2>

<P>Les JFLA ont déjà une histoire:
<UL>
<LI><A HREF="adm/comites.html">Les comités de programme</A></LI>
</UL>
<UL>
<LI>janvier 90: La Rochelle
<LI>janvier 91: Gresse-en-Vercors
<LI>janvier 92: Perros-Guirec
<!-- Comité de programme 92
        Pierre Castéran (Bordeaux)
        Pierre Cointe (IBP/LITP Paris 6)
        Guy Lapalme (U. de Montréal)
        Michel Lemaître (Onera/Cert/deri)
        Michel Mauny (INRIA-Rocquencourt)
        Jean-François Perrot (Laforia Paris 6)
        Christian Queinnec (LIX, INRIA-Rocquencourt)
        Daniel Ribbens (U. de Liège)
        Emmanuel Saint-James (Bull, Les Clayes/bois)
        Patrick Sallé (IRIT ENSEEIHT)
        Jean-Pierre Sansonnet (LRI CNRS)
        David Turner (U. of Kent)
-->
<LI>janvier 93: Annecy
<!-- Comité de programme 93
        Hassan Ait Kaci (DEC PRL)
        Bernard Berthomieu (LAAS, Toulouse)
        Pierre Castéran (U. de Bordeaux)
        Gaëtan Hains (U de Montréal)
        Jean-François Perrot (Laforia, Paris 6)
        Daniel Ribbens (U de Liège)
        Emmanuel Saint-James (Bull, Les Clayes/Bois)
        Patrick Sallé (IRIT ENSEEIHT)
        Jean-Pierre Sansonnet (LRI/CNRS, Orsay)
        Bernard Serpette (INRIA-Rocquencourt)
        David Turner (U of Kent)
        Pierre Weis (INRIA-Rocquencourt)
-->
<LI>janvier 94: Noirmoutiers
<!-- Comité de programme 94
        Bernard Berthomieu (LAAS, Toulouse)
        Pierre Cointe (école des mines de Nantes)
        Olivier Danvy ()
        Jacques Ferber (Laforia, Paris 6)
        Marc Gengler (EPFL, Suisse)
        Gaëtan Hains (U. de Montréal)
        Michel Lemaître (CERT/DERI, Toulouse)
        David de Roure (U. of Southampton)
        Daniel Ribbens (U. de Liège)
        Bernard Serpette (INRIA-Rocquencourt)
        Pierre Weis (INRIA-Rocquencourt)
-->
<LI>janvier 95: Bois d'amont (Jura)
<!-- Comité de Programme 95
        Véronique VIGUIE DONZEAU-GOUGE (CNAM Paris, France)
        Daniel BOURGET  (Télécom, Brest, France)
        Xavier CUSSET   (3IP, Paris, France)
        Jose Luis FREIRE NISTAL (Universidad de la Coru~na, Espagne)
        Thérèse HARDIN (Université Paris-6, France )
        Richard KIEBURTZ (Oregon Graduate Center, Portland, USA)
        Daniel LE METAYER (INRIA-IRISA Rennes, France)
        Michel MAUNY  (INRIA Rocquencourt, France)
        Luc MOREAU (Université de Liège, Belgique)
        Jose PIQUER (Universidad de Chile, Santiago, Chili)
        Pierre WEIS  (INRIA Rocquencourt, France)
-->
<LI>janvier 96: Val-Morin (Canada)
<!-- Comité de programme 96
        Guy Lapalme (Universite de Montreal, Canada)
        Bernard Berthomieu (LAAS,France)
        Patrice Boizumault (EMN, France)
        Marc Feeley (Universite de Montreal, Canada)
        Robert Halstead (DEC-CRL, USA)
        Daniel Le Metayer (IRISA, France)
        Luc Moreau (Universite de Liege, Belgique)
        Didier Remy (Inria, France)
        Jan Vitek (Universite de Geneve, Suisse)
-->
<LI>janvier 97: Dolomieu (Bretagne)
<!-- Comité de programme 97
        Marc Gengler              (LIP, ENS-Lyon, Lyon)
        Jean-Pierre Briot         (LAFORIA-IBP, Paris)
        Charles Consel            (IRISA, Rennes)
        Guy Cousineau             (LIENS, ENS, Paris)
        Boi Faltings              (LIA, EPFL, Lausanne, Suisse)
        Marc Feeley               (U. de Montréal, Canada)
        Jacques Julliand          (LIB, U. de Franche-Comté, Besançon)
        Luc Moreau                (U. de Southampton, Grande-Bretagne)
        Jean-Francois Perrot      (LAFORIA-IBP, Paris)
-->
<LI>février 98: Lac de Côme (Italie)
<!-- comite de programme
        Stefano A Cerri         Universita di Milano
        Jacques Chazarain       Universite de Nice
        Christophe Dony         Universite de Montpellier
        Hugh Glaser             University of Southampton
        Vincenzo Loia           Universita di Salerno
        Giuseppe Longo          ENS Ulm
        Jacques Malenfant       Ecole des Mines de Nantes
        Pierre Marcenac         Universite de la Reunion
        Francois Rouaix         INRIA-Rocquencourt
        Maria Simi              Universita di Pisa
-->
<LI>février 99:
   <A HREF="1999/index.html">Avoriaz</A>
<!-- comite de programme
       Pierre Weis (Président)    INRIA

       Andrea Asperti             Université de Bologne
       Philippe Audebaud          École Normale Supérieure de Lyon
       Roberto Dicosmo            École Normale Supérieure (Paris)
       Laurent Dami               Université de Genève
       Damien Doligez             INRIA
       Jean Goubault-Larrecq      G.I.E. Dyade
       José Piquer                Université Catholique de Santiago (Chili)
       Manuel Serrano             Université de Nice

   Orateurs invités:
   Paul Caspi (VERIMAG)
   Jean-Marc Geib (Laboratoire d'Informatique Fondamentale de
   l'Université de Lille)
-->
<LI>février 2000:
   <A HREF="2000/index.html">Mont Saint
Michel (Normandie).</A>
<!-- comite de programme
       Catherine Dubois (Présidente) Université d'Evry

       Maria-Virginia Aponte         CNAM Paris
       Pierre Castéran               Université de Bordeaux
       Klaus Havelund                Nasa, USA
       Emmanuel Ledinot              Dassault-Aviation
       Luc Maranget                  INRIA Rocquencourt
       Catherine Parent              IMAG, Grenoble
       Marc Pouzet                   Université Paris 6
       Jan Vitek                     Université de Purdue, USA

   Orateurs invités:
   Richard Kieburtz, de l'Oregon Graduate Institute, Portland, USA.
   Bruno Marre, du LRI Orsay.
-->

<LI>janvier 2001:
   <A HREF="2001/index.html">Pontarlier (Jura).</A>
<!-- comite de programme
       Pierre Castéran (Président) (Labri, Université Bordeaux I)

       Philippe Ayrault (Surlog)
       Bruno Barras (Trusted Logic)
       Tristan Crolard (Paris 12)
       Olivier Danvy (Brics, Université d'Aarhus, Danemark)
       Georges Gonthier (Inria)
       Valérie Ménissier-Morain (LIP6)
       Jean-François Monin (France Telecom R&D)
       Benjamin Werner (Inria)

   Orateurs invités:
   Gilles Dowek (Projet Coq, Inria Rocquencourt)
   Christian Queinnec (LIP6)
-->

<LI>janvier 2002:
   <A HREF="2002/index.html">Anglet (Pays basque).</A>
<!-- comite de programme
        Laurence Rideau, Présidente (Inria Sophia Antipolis)

        Stefano Berardi (Université de Turin)
        Jean-Marc Eber (Lexifi Technologies, Paris)
        Daniel Hirschkoff (ENS Lyon)
        Jean-Francois Monin (France Telecom, Lannion)
        Philippe Narbel (Labri, Université de Bourdeaux)
        Julian Padget (Université de Bath)
        François Pottier (Inria Rocquencourt)
        Bernard Serpette (Inria Sophia)
        Davide Sangiorgi (Inria Sophia)

   Orateurs invités:
   Yves Bertot (Lemme, Inria Sophia Antipolis)
   Thérèse Hardin(LIP6)
-->

<LI>janvier 2003:
   <A HREF="2003/index.html">Chamrousse (près de
Grenoble).</A>
<!-- comite de programme
        Jean-Christophe Filliatre (Président) (LRI, Orsay)

        Pierre Crégut (France Télécom R&D)
        Emmanuel Chailloux (Université Pierre et Marie Curie)
        Xavier Leroy (INRIA, Rocquencourt)
        Claude Marché (Université Paris Sud)
        Alexandre Miquel (Université Paris Sud)
        Olivier Pons (CNAM Paris)
        Christophe Raffalli (Université de Savoie)
        Jérôme Vouillon (Université Denis Diderot (Paris 7))
        Yves Bertot (INRIA, Sophia-Antipolis)

   Orateurs invités:
   Jean-Marc Eber, société LexiFi (informatique financière)
   Alain Chillès, professeur de classes préparatoires à Lyon.
-->

<LI>janvier 2004:
   <A HREF="2004/index.html">Sainte-Marie-de-Ré (Charente-Maritime).</A>

<LI>mars 2005:
   <A HREF="2005/index.html">Obernai
(Contreforts des Vosges).</A>

<LI>janvier 2006:
   <A HREF="2006/index.html">Pauillac (près de Bordeaux).</A>

<LI>janvier 2007:
   <A HREF="2007/index.html">Aix-les-Bains.</A>
</LI>

<LI>janvier 2008:
   <A HREF="2008/index.html">Étretat.</A>
</LI>

<LI>janvier 2009:
   <A HREF="2009/index.html">Saint-Quentin sur Isère.</A>
</LI>

<LI>janvier 2010:
   <A HREF="2010/index.html">Vieux-Port La Ciotat.</A>
</LI>

<LI>janvier 2011:
   <A HREF="2011/index.html">La Bresse.</A>
</LI>

<LI>février 2012:
   <A HREF="2012/index.html">Carnac (Bretagne).</A>
</LI>

<LI>février 2013:
   <A HREF="2013/index.html">Aussois (Haute-Maurienne).</A>
</LI>

<LI>janvier 2014:
   <A HREF="2014/index.html">Saint Raphaël (Var).</A>
</LI>

<LI>janvier 2015:
   <A HREF="2015/index.html">Val d'Ajol (Vosges).</A>
</LI>

<LI>janvier 2016:
   <A HREF="2016/index.html">Saint-Malo (Bretagne).</A>
</LI>

<LI>janvier 2017:
   <A HREF="2017/index.html">Gourette (Pyrénées Atlantiques).</A>
</LI>

<LI>janvier 2018:
   <A HREF="https://www.lri.fr/~sboldo/JFLA18/">Banyuls (Pyrénées Orientales).</A>
</LI>

<LI>janvier 2019:
   <A HREF="https://dpt-info.u-strasbg.fr/~magaud/JFLA2019/">Les Rousses (Haut Jura).</A>
</LI>

</UL>

<P>Les journées alternent mer et montagne et remplissent leurs buts
initiaux. Le brassage par âge et origine géographique favorisent les
échanges entre chercheurs francophones de plus de neuf pays à ce jour.
Bref, les JFLA sont prospères.

<HR>
<P>Pour tout renseignement, contacter

<BLOCKQUOTE>
<A HREF="mailto:Pierre.Weis@inria.fr">Pierre.Weis@inria.fr</A>.
</BLOCKQUOTE>
<HR>

<P><I>Conception et mise au point: Pierre Weis.</I>

<BR>
<I><A HREF="http://jfla.inria.fr/adm/copyright.fr.html">Copyright</A>
&#169; 1996 - 2018 INRIA, tous droits réservés.</I>
<BR>

   <EM>Date de dernière modification:
Saturday, October 6th, 2018
</EM>
<P ALIGN=CENTER>
  <IMG SRC="http://jfla.inria.fr/imgs/JoeCaml.gif" ALT="LOGO Caml">
  <EM>Powered by Caml</EM>
  <IMG SRC="http://jfla.inria.fr/imgs/CamlJoe.gif" ALT="Caml LOGO">
</P>

</BODY>
</HTML>
